@0    = ~(Questa strana donna argentata appare improvvisamente. Non parla, ti fissa soltanto freddamente. La sua pelle sembra una scultura d'argento, senza cicatrici o difetti, completamente intonsa).~
@1    = ~Chi sei tu?~
@2    = ~Come sei arrivata qui? Cosa vuoi?~
@3    = ~Odio quando qualcuno spia...~
@4    = ~(Non dici niente).~
@5    = ~(La donna rimane silenziosa. Cammina lungo il Giardino, toccando le mura, guardando la Pianta d'Oro al centro della grotta).~
@6    = ~(La sua camminata lenta si trasforma improvvisamente in una corsa. I suoi passi sono pieni di grazia... come una danza. Sorride).~
@7    = ~(Improvvisamente si ferma davanti a te. Il suo sorriso è ora diretto a te).~
@8    = ~(Le sue labbra si muovono, ma nessuna parola viene pronunciata. Sorride ancora una volta e continua a correre. Improvvisamente uno dei muri risplende, e la donna attraversa la luce).~
@9    = ~(Sei di nuovo solo nella grotta).~